/*! Writen  by SCSS */
.plan_area {
  padding-bottom: clamp(60px, 10vw, 120px); }
  @media screen and (max-width: 480px) {
    .plan_area {
      padding-bottom: 40px; } }
  .plan_area .sec_ttl_group {
    margin-bottom: clamp(50px, 6.667vw, 80px); }
    @media screen and (max-width: 480px) {
      .plan_area .sec_ttl_group .catch_copy img {
        height: 90px; } }
  .plan_area .thum_group {
    display: grid;
    gap: clamp(20px, 3.077vw, 40px) 3.32%;
    grid-template-columns: repeat(4, 1fr); }
    @media screen and (max-width: 480px) {
      .plan_area .thum_group {
        gap: 15px 4%;
        grid-template-columns: repeat(2, 1fr); } }
    .plan_area .thum_group .parse_group {
      grid-row: 1/4;
      grid-column: 2/5;
      position: relative; }
      @media screen and (max-width: 480px) {
        .plan_area .thum_group .parse_group {
          grid-row: auto;
          grid-column: span 2; } }
      .plan_area .thum_group .parse_group .parse_link {
        position: absolute;
        inset: 0;
        z-index: 1; }
        .plan_area .thum_group .parse_group .parse_link li {
          position: absolute; }
          .plan_area .thum_group .parse_group .parse_link li.item_a {
            max-width: 79px;
            width: 8.88%;
            left: 11.97%;
            top: 32.8%; }
          .plan_area .thum_group .parse_group .parse_link li.item_b {
            max-width: 52px;
            width: 5.85%;
            left: 20.87%;
            top: 30.4%; }
          .plan_area .thum_group .parse_group .parse_link li.item_c {
            max-width: 66px;
            width: 7.42%;
            left: 26.67%;
            top: 27.2%; }
          .plan_area .thum_group .parse_group .parse_link li.item_d {
            max-width: 71px;
            width: 7.98%;
            left: 33.97%;
            top: 23.7%; }
          .plan_area .thum_group .parse_group .parse_link li.item_e {
            max-width: 82px;
            width: 9.22%;
            left: 41.87%;
            top: 19.7%; }
          .plan_area .thum_group .parse_group .parse_link li.item_f {
            max-width: 91px;
            width: 10.23%;
            left: 51%;
            top: 15%; }
          .plan_area .thum_group .parse_group .parse_link li.item_g {
            max-width: 195px;
            width: 21.92%;
            left: 61.2%;
            top: 8.7%; }
          .plan_area .thum_group .parse_group .parse_link li a {
            display: block;
            line-height: 0;
            opacity: 0; }
            @media (hover: hover) {
              .plan_area .thum_group .parse_group .parse_link li a:hover {
                animation: flashing 2s ease-in-out 0s infinite; } }
            .plan_area .thum_group .parse_group .parse_link li a.active {
              animation: flashing 2s ease-in-out 0s infinite; }
    .plan_area .thum_group .plan_thumb_box .plan_thumb {
      box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, 0.5); }

@keyframes flashing {
  0% {
    opacity: 0; }
  50% {
    opacity: 1; }
  100% {
    opacity: 0; } }
